@media screen and (max-width: 680px) {
	body {
		min-width: 320px;
	}
	#responsive-menu {
		display: block;
	}
	#header {
		width: 100%;
		height: 130px;
	}
	header {
		height: auto;
	}
	#header-image {
		background-position: 45% center !important;
	}
	nav {
		display: none !important;
	}
	#logo {
		width: 275px;
		left: 50%;
		position: relative;
		margin-left: -140px;
		top: 0;
		background-position: center 60px;
		float: none;
	}
	#map-info {
		display: none;
	}
	#headband {
		padding-bottom: 70px;
		padding-top: 20px;
	}
	#headband-contanier {
		width: 100%;
	}
	.home #headband-contanier {
		padding-bottom: 80px;
	}
	#headband h1 {
		width: 90%;
		margin: 0 5%;
		font-size: 1.6em;
	}
	#headband p {
		width: 90%;
		margin: 0 5%;
		font-size: 1em !important;
	}
	#headband .readmore-btn {
		position: absolute;
		bottom: -50px;
		left: 5%;
		float: left;
	}
	#headband .register-btn {
		max-width: 90%;
		width: 180px;
		padding: 14px 5px 14px 80px;
		margin: 10px 5% 20px;
		font-size: 1.4em;
		float: left;
		background-size: 75px 75px;
		position: absolute;
		bottom: -25px;
		background-position: 0px 0px;
	}
	#content-container h2 {
		padding: 25px 0 0 0;
		font-size: 1.6em;
	}
	.rsMinW .rsBullets {
		display: none;
	}
	#clientview-container {
		width: 100%;
		padding: 30px 0 10px 0;
	}
	#clientview-left {
		width: 100%;
		float: none;
		position: relative;
		width: 90%;
		margin: 0 0%;
		padding: 5%;
		padding-bottom: 20px;
	}
	#clientview-right {
		position: relative;
		width: 80%;
		margin: 0 5%;
		padding: 5%;
	}
	#clientview img {
		border: 10px solid #e5e7e8;
		width: 90%;
		margin: 0;
	}
	#can-help-content {
		width: 100%;
	}
	#can-help {
		display: none;
	}
	#footer-top-cont {
		display: none;
	}
	.home .watch-video {
		position: relative;
		clear: both;
		margin-bottom: 20px;
		left: auto;
	}
	address {
		width: 100%;
		display: none;
	}
	address ul {
		float: right;
		margin: 0 auto;
		width: 99%;
	}
	address ul li {
		padding: 10px;
	}
	.cbp-af-header.cbp-af-header-shrink address {
		display: none;
	}
	.cbp-af-header.cbp-af-header-shrink #logo {
	}
	.cbp-af-header {
		position: absolute !important;
	}
	.dl-menuwrapper button {
		left: 85% !important;
	}
	#header-info {
		width: 50%;
		margin-left: -5%;
		margin-top: 280px;
	}
	#header-info h1 {
		font-size: 2.8em;
	}

	#header-tag .social-media-buttons {
	float: none;
	margin: 0px auto;
	padding: 10px;
	text-align: center;
	width: 100%;
	background-color: black;
	opacity: 0.85;
}

#back-to-top {
	width: 100%;
	margin: 0px auto;
}

	#slider-content {
		width: 100%;
	}
	#slider-left h1 {
		width: 90%;
		padding-left: 5%;
	}
	#slider-right {
		width: 100%;
		z-index: 1001;
		position: absolute;
		padding: 0;
		margin-top: 500px;
	}
	#content-container img {
		max-width: 100% !important;
		height: auto;
	}
	.general #content-container img {
		width: 84% !important;
	}
	.general #content-right {
		float: none;
		margin: 0;
		padding: 0;
	}
	.video-text {
		width: 90%;
		margin: 0 5% !important;
	}
	.general .watch-video {
		margin: 10px 5%;
	}
	.download-hs {
		width: 90%;
		margin: 0 5%;
		padding: 0px;
	}
	.download-hs p {
		text-align: left;
		display: block;
		margin-left: 100px !important;
	}
	.campaign #content-container {
		margin-top: 600px;
	}
	#camp-1-right {
		width: 100% !important;
		margin-right: 0px !important;
	}
	#camp-2-right {
		width: 100% !important;
	}
	#slider-left {
		width: 100%;
	}	
	.campaign #footer p {
		width: 60%;
		padding: 0 0 0 5%;
	}
	#solutions-container {
		width: 100%;
	}
	#solutions-container h2 {
		padding: 30px 20px 30px 20px;
	}
	#solutions {
		height: auto;
		padding: 10px 0px 30px;
	}
	#content-container {
		width: 100%;
		margin: 0 auto;
		text-align: center;
		padding: 0;
	}
	.view {
		padding: 15px 0px 0px 0px;
		float: none;
		display: inline-block;
		margin: 0 auto;
		text-align: center;
	}
	.view .mask, .view .content {
		top: 15px;
	}
	#our-story-container {
		width: 100%;
	}
	#discuss-project-container {
		width: 100%;
	}
	#our-story {
		height: auto;
		padding: 10px 0px 20px;	
	}
	.form-row {
		width: 100%;
		margin-bottom: 10px;
		float: none;
	}
	#discuss-form [type="submit"] {
		width: 100%;
	    -moz-box-sizing:border-box;
    	-webkit-box-sizing:border-box;
	}
	#discuss-form input {
		width: 100%;
	    -moz-box-sizing:border-box;
    	-webkit-box-sizing:border-box;
	}
	#discuss-form textarea {
		width: 100%;
		-moz-box-sizing:border-box;
    	-webkit-box-sizing:border-box;
	}
	#footer-main {
		width: 100%;
	}
	#footer {
		width: 100%;
		display: block;
	}
	.footer-col {
		width: 90%;
		padding: 0;
		margin: 10px 5%;
	}
	#footer-bottom p {
		display: none;
	}
	#footer-right {
		background-position: 90% 20px;
	}
	#footer-left {
		display: block;
	}
	#footer-sub-content {
		width: 100%;
	}
	#discuss-project {
		height: auto;
	}
	.discuss {
		margin-top: 20px;
		margin-bottom: 5px;
	}
	#discuss-form {
	}
	#discuss-form .error {
		position: relative;
	}

	.discuss h3 {
	margin-left: 20px
}

	#footer-sub p {
		text-align: left;
		width: 95%;
	}
	#main {
		display: none;
	}
	::-webkit-input-placeholder { 
		font-size: inherit;
		text-align: center;
	}
	.sc-center #content h1 {
		font-size: 3em;
		padding: 10px 20px 0px 20px;
	}
	.general #content p, .about #content p {
		text-align: left;
    	width: 90%;
    	margin: 0 auto;
	}
	.general #content-container h3 {
		width: 90%;
		margin: 0 auto;
		font-size: 1.4em;
	}

	.general #content-container h4 {
		width: 90%;
		margin: 0 auto;
		font-size: 1.3em;
	}
	.people-gallery {
		float: none;
		margin: 0 auto;
		margin-bottom: 30px;
	}
	.about #content ul {
		width: 90%;
		margin: 0 auto;
		text-align: left;
		padding-left: 28px;
	}
	.campaign #content ul {
		padding-left: 0px;
	}
	.about #c-left {
		width: 100%;
		float: none;
	}
	.general #content-text {
		width: 100%;
		padding: 0px;
		float: none;
		visibility: visible;
	}
	.about #c-right {
		width: 100%;
		float: none;
	}
	
	#content-container h1, .about #content h3 {
		text-align: left;
   	   	width: 90%;
    	margin: 0 auto;
	}
	.general #content h2 {
		text-align: left;
    	color: #4c4d4f;
    	font-size: 1.6em;
   	   	width: 80%;
   	   	padding: 10px 0 10px 10px !important;
    	margin: 0 0 0 5%auto;
    	background-size: 60px 60px !important;
    	background-position: left center !important;
    	height: auto;
	}
	.general #content h2.icon-on {
		padding: 10px 0 10px 5% !important;
	}
	.general #content ul {
    	margin: 15px 5%;
    	text-align: left;
	}
	.general #content ul li {
    	color: #4c4d4f;
    	list-style-type: disc;
    	margin: 2px 0 2px 20px;
    	padding: 0;
	}
	.service-box {
		width: 90%;
	}
	.service-box .read-more {
		margin: 0 auto;
		float: left;
	}
	.service-box h3 {
	    text-align: left;
	}
	#people-pics {
		float: none;
		
		padding-bottom: 50px;
	}
	#people-gallery {
    	margin: 0 auto;
    	float: none;
    	width: 90%;
    	text-align: center;
	}
	#contact_form #message label {
    	text-align: left;
    	width: auto;
	}
	#contact_form #message {
		width: 100%;
	}
	#contact_form input {
		width: 100%;
	}
	#contact_form .button {
		margin-right: 40%;
	}
	#contact_form .four {
		width: 100%;
		margin: 0;
	}
	#contact_form .row {
		margin: 0;
		width: 85%;
		margin-left: 5%;
	}
	#contact_form #text {
		width: 96%;
	}
	#contact_form label {
	    text-align: left;
	    float: left;
	}
	
	.general .view {
    	margin: 0 auto;
    	width: 300px;
    	float:  none;
    	padding: 15px 0 0;
    	text-align: center;
    	display: inline-block;
	}
	.general #logo {
	}
	.grid {
    	height: auto !important;
    	margin: 0 auto !important;
    	text-align: center;
    	width: 100% !important;
	}
	.grid li {
    	display: inline-block !important;
    	float: none !important;
    	margin: 0 auto !important;
    	position: relative !important;
    	width: auto !important;
	}
	.grid figure {
		padding: 0 1px !important;
	}
	#general-gallery {
		padding: 0px 0;
	}
	.showcase .dl-menuwrapper {
		margin-top: -260px;
	}
	.general .dl-menuwrapper button:after {
		box-shadow: 0 10px 0 #fff, 0 20px 0 #fff;
		background: none repeat scroll 0 0 #fff;
	}
	.showcase .service-box {
		width: 90%;
	}
	.showcase .sib-prev {
		margin-right: 5px;
	}
	.showcase #next-prev-showcase li a {
		font-size: 1.3em;
	}
	#visit-website a {
		font-size: 0.8em;
	}
	#showcase-container {
		padding: 5px 0 0 0;
		width: 100%;
	}
	#showcase #showcase-latop {
		display: none;
	}
	#showcase-img-cont {
		width: 100%;
		height: 365px;
	}
	#showcase #showcase-img {
		margin-left: 0px;
		width: 100%;
		margin-top: 0px;
		background-position: center center !important;
		background-size: cover !important;
		overflow: hidden;
	}
	#topbar {
		display: none;	
	}
	
	.infoBlock h1 {
		font-size: 1.3em;
		line-height: 1.2em;
		border: none;
		padding: 10px 0;
		text-shadow: 2px 1px 2px #000;
		max-width: 100%;
		min-height: 113px;
	}
	.infoBlock h2 {
		margin-left: 30px;
		margin-top: 0px;
		padding-top: 6px;
		font-size: 1.2em;
		width: 65%;
	}
	.infoBlock {
		margin-left: 0px;
		top: 90px;
		background: none;
		padding: 0 5%;
		width: 90%;
	}
	#slide-3 {
		display: none;
	}
	#h-circle {
		display: inline-block;
		width: 100%;
		float: none;
		margin: 20px 0;
	}
	#h-circle-cont {
		margin: 0;	
	}
	.rsMinW .rsArrowIcn {
		top: 0;
	}
	.rsMinW .rsArrowLeft, .rsMinW .rsArrowRight {
		top:  250px;
	}
	#solutions-container p {
		padding: 10px
	}
	#solutions-container h3 {
		padding: 40px 20px;	
		font-size: 2.4em;
	}
	.h-box {
		display: inline-block;
		float: none;
		margin: 5% 0 auto!important;
		display: inline-block;
	}
	#our-story h2 {
		padding: 0 20px;
	}
	#header-tag h2 {
		width: 75%;
		position: absolute;
		padding-left: 15px;
		font-size: 1.4em;
		line-height: 2.9em;
	}
	#header-tag {
		position: relative;
		z-index: 100;
	}
	#cheading-container {
		width: 100%;
	}
	#cheading-container h1 {
		padding: 50px 20px;
	}
	#cheading-container h2 {
		padding: 20px 20px;
	}
	#contact-details {
		padding: 20px;
	}
	.contact-img {
		padding-right: 10px;
		padding-top: 7px;
		min-width: 60px;
	}
	.contact-con {
		height: auto;
		padding-right: 0px;
	}
	.slideshow nav {
		display: block !important;
	}
	.slideshow li {
		height: auto !important;
		top: 2% !important;
	}
	.rmi-down {
	background: url("images/common/rmi-down.png") no-repeat;
	height: 38px;
	width: 281px;
	margin-left: 20px
	}
	.rmi-down:hover {
	cursor: pointer;
	background: url("images/common/rmi-hover-down.png") no-repeat;
	
	}
	.h-box h4 {
	color: #384042;
	font-family: 'Asap';
	font-size: 1.6em;
	margin: 15px 15px 20px;
	line-height: 1.2em;
	text-align: left;
	}
	.general-gallery {
		margin-right: 0px;
	}
	#general-gallery-container {
		width: 90%;
		margin: 0 5%;
	}
	.general-gallery figure img {
		width: 100%;
	}
	#ethic-values-container {
		width: 90%;
		margin: 0 5%;
	}
	#ethics-values {
		padding: 20px;
	}
	#slider-static {
		background-size: cover !important;
		background-position: center center !important;
		height: 140px;
	}
	.g-box {
		width: 100%;
		min-height: 185px;
		height: auto;
	}
	.g-box h3 {
		padding: 0 10px 10px;	
	}
	#project-container {
		width: 100%;
	}
	.pr-gal {
		width: 25%;
	}
	.pr-details {
		width: 70%;
	}
	.pr-details p {
		padding: 5px 0;
		font-size: 0.9em !important;
	}
	.pr-details span:after {
		content: ":";
	}
	.pr-details span.pr-wide {
		min-width: auto;
	}
	.pr-details span {
		width: auto;
		margin-right: 5px;
		clear: both;
	}
	.pr-cont {
		width: 95%;
		padding: 10px 5% 10px 0%;
	}
	.contact #contact-details #contact_form input {
		width: 100%;
	}
	.contact #contact-details #contact_form .row-1, .contact #contact-details #contact_form .row-2 {
		width: 100%;
		margin: 0;
	}
	.contact #contact-details {
		width: 100%;
		padding: 0;
		margin: 0;
	}
	.contact .ac-container {
		width: 90% !important;
		margin: 20px 5% 0;
		padding-top: 20px;
	}
	.contact .ac-container label {
		height: auto !important;
	}
	.contact #contact-details .ac-container h3 {
		float: none;
		padding: 0;
		clear: both;
	}
	.contact #contact-details .ac-container h2 {
		float: none;
	}
	.contact #contact-details .ac-container article.ac-small p {
		padding: 0px;
		margin: 10px 5%;
	}
	.contact .ga-map-container {
		width: 90%;
		padding: 0;
		margin: 0 5%;
	}
	.contact .ga-map-container iframe { 
		width: 100%;
	}
	.contact #contact-details p {
		width: 90%;
		margin: 10px 5% 0 5%;
	}
	#contact_form #message {
		height: auto;
	}
	.contact #contact-details #contact_form .button {
		margin: 10px 5%;
	}
	.contact #content-container p {
		width: 90%;
		margin: 0 5%;
	}
	#block-labour-container, #block-rail-container #block-profserv-container, #block-rail-container, #block-profserv-container, #block-airside-container, #block-airside-container, #block-logistics-container {
		width: 100%;
	}
	#block-labour h1, #block-rail h1, #block-profserv h1, #block-rail h1, #block-profserv- h1, #block-airside h1, #block-airside h1, #block-logistics h1 {
		width: 90%;
		margin: 0 5%;
		padding: 0;
		font-size: 1.6em;
	}
	#block-labour p, #block-rail p, #block-profserv p, #block-rail p, #block-profserv- p, #block-airside p, #block-airside p, #block-logistics p {
		font-size: 1.1em;
		width: 90%;
		margin: 0 5%;
	}
	
	.accred-cont {
		float: none !important;
    	margin: 0 auto;
    	padding: 0px;
    	display: inline-block;
	}
	.accred-panel {
    	margin: 0;
  		width: 100%;
	}
	
	#values {

    	padding: 25px 0;
	}
	#values-container {
    	margin: 0 auto;
    	width: 100%;
	}
	#values-container h1 {
    	margin: 0 5%;
    	font-size: 1.6em;
	}
	#values-container p {
    	margin: 0 5%;
	}
	#values-container p {
		font-size: 1.1em;
	}	
	
	#customer-promise {
    	background-color: #c1d640;
    	padding: 25px 0;
	}
	#customer-promise-container {
    	margin: 0 auto;
    	width: 100%;
	}
	#customer-promise-container h1 {
    	margin: 0 5%;
    	font-size: 1.6em;
	}
	#customer-promise-container p {
    	margin: 0 5%;
	}
	#customer-promise p {
		font-size: 1.1em;
	}
	.team-container {
    	margin: 0 auto;
    	width: 100%;
    	padding-top: 25px;
    	padding-bottom: 10px;
	}
	.team-container h1 {
    	margin: 0 5%;
    	font-size: 1.6em;
	}
	.team-container p {
    	margin: 0 5%;
    	display: inline-block;
    	text-align: left;
	}
	.team-manage {
		float: none !important;
    	margin: 0 auto !important;
    	padding: 0px;
    	width: 100%;
	}
	.team-manage h2 {
    	margin: 5px auto;
    	text-align: center;
    	top: 0px;
	}
	.team-manage h3 {
    	margin: 0 auto;
    	text-align: center;
    	top: 0px;
	}
	.t-small {

	}
	.team-manage .port-small {
		width: 100%;
		background-position: center center !important;
		background-repeat: no-repeat !important;
		background-color: gray !important;
	}
	.team-manage .port-small:hover {
		background-position: center center !important;	
	}
	.team-manage .port-small-colour {
		width: 100%;
		background-position: center center !important;
		background-repeat: no-repeat !important;
		background-color: gray !important;
		position: relative;
	}
	#bio-cont, #bio-cont-small {
    	height: 0;
    	margin: 0 20px 0 20px;
	}
	.bio {
    	border-top: 1px solid #113c64;
    	margin-top: 3px;
    	width: 100%;
	}
	.bio img {
		display: none;
	}
	.bio p {
    	margin: 0 0 20px;
    	padding: 0px;
    	text-align: left !important;
    	width: 100%;
    	font-size: 0.8em;
    	line-height: 1.2em;
	}
	#bio-close-big, #bio-close-small {
    	position: absolute;
    	right: 0;
    	top: 11px;
	}
	.post-left {
		margin: 0px 5%;
		width: 90%;
	}
	.post-right {
		width: 90%;
		margin: 0 5%;
		height: auto;
	}
	.general #content .post-right h2 {
		margin: 0px !important;
		padding: 10px 0 0!important;
		text-align: left !important;
		width: 100% !important;
	}
	.general #content .post-right p {
		margin: 0px !important;
		padding: 0px !important;
		text-align: left !important;
		width: 100% !important;
	}
	.general #content-container .post-left img {
		width: 100% !important;		
	}
	.readmore a {
		position: relative;
	}
	.pageNav {
		padding: 0px;
		margin: 0 5%;
		width: 90%;
	}
	#tabs-container {
		width: 90%;
		margin: 0 5%;
	}
	#accred {
		width: 100%;
		margin: 0 auto;
		background-color: #e5e7e8;
		padding: 20px 0;
	}
	#accred-container {
			width: 90%;
			text-align: center;
			margin: 0 5%;
	}
}